$fontBg:  rgb(98, 98, 87);

.main  {
  border-style: solid;
  border-width: 1px;
  border-color: var(--bg-1);
  color: var(--font-color);
  background-color: $fontBg; /* var(--font-bg); */
}

.texte-special  {
  color: red;

  span {
    font-size: 1.3rem;
  }
}
